Calibre-bbcode gem installation problem

Hi all!

Just a little problem here:

I have run gem install calibre-bbcode, and it worked.

Then, I added “require ‘calibre/bbcode’” in my environnment.rb as
suggested , and it keeps telling me “no such file to load –
calibre/bbcode”

If I try to reinstall the gem, it tells me "successfully installed
calibre-bbcode-1.0.0 after doing nothing. So it is installed and should
work!

Why?

I am using Mac OS X Tiger and trying to access my app’s console when the
errors rises.

Thank you!

Nauhaie

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs